@import url(https://fonts.googleapis.com/css?family=muli);

body {
  font-family: "Muli", sans-serif;
}
		.nav-pills > li.active > a, .nav-pills > li.active > a:focus {
			color: black;
			background-color: #2ecc71;
		}

			.nav-pills > li.active > a:hover {
				background-color: #2ecc71;
				color:black;
			}
			

}
.btn-space {
    margin-right: 1px;
	height: 25px;
}
.search-form .form-group {
  float: right !important;
  transition: all 0.35s, border-radius 0s;
  width: 32px;
  height: 32px;
  background-color: #fff;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  border-radius: 25px;
  border: 1px solid #ccc;
}
.search-form .form-group input.form-control {
  padding-right: 20px;
  border: 0 none;
  background: transparent;
  box-shadow: none;
  display:block;
}
.search-form .form-group input.form-control::-webkit-input-placeholder {
  display: none;
}
.search-form .form-group input.form-control:-moz-placeholder {
  /* Firefox 18- */
  display: none;
}
.search-form .form-group input.form-control::-moz-placeholder {
  /* Firefox 19+ */
  display: none;
}
.search-form .form-group input.form-control:-ms-input-placeholder {
  display: none;
}
.search-form .form-group:hover,
.search-form .form-group.hover {
  width: 100%;
  border-radius: 4px 25px 25px 4px;
}
.search-form .form-group span.form-control-feedback {
  position: absolute;
  top: -1px;
  right: -2px;
  z-index: 2;
  display: block;
  width: 34px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  color: #3596e0;
  left: initial;
  font-size: 14px;
}
.navbar-inverse {
    background-color: #fff;
    border-color: #fff;
	margin-bottom: 5px;
}

.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #6a2a81;
    font-weight: 600;
}
.navbar-inverse .navbar-nav>li>a {
    color: #000000;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #5d3e8a;
    font-weight: 600;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #f58020;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #220f73;
    background-color: #ff6600;
}
/*-----Footer Start------*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
footer { background-color:#37353a; min-height:300px; font-family: 'Muli', sans-serif; }
.footerleft { margin-top:50px; padding:0 88px; }
.logofooter { margin-bottom:10px; font-size:25px; color:#fff; font-weight:700;}

.footerleft p { color:#fff; font-size:12px !important; font-family: 'Muli', sans-serif; margin-bottom:15px;}
.footerleft p i { width:20px; color:#999;}


.paddingtop-bottom {  margin-top:50px;}
.footer-ul { list-style-type:none;  padding-left:0px; margin-left:2px;}
.footer-ul li { line-height:29px; font-size:12px;}
.footer-ul li a { color:#fff; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
.footer-ul i { margin-right:10px;}
.footer-ul li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#ff670f; }

.social:hover {
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
}
 
 .icon-ul { list-style-type:none !important; margin:0px; padding:0px;}
 .icon-ul li { line-height:75px; width:100%; float:left;}
 .icon { float:left; margin-right:5px;}
 
 
 .copyright { min-height:80px; background-color:#37353a; margin-top: 80px;}
 .copyright { text-align:left; color:#FFF; padding:10px 0; margin-bottom:0px;}
 .heading7 { font-size:14px; font-weight:400; color:#fff; margin-bottom:0px;}
 .post p { font-size:12px; color:#FFF; line-height:20px;}
 .post p span { display:block; color:#8f8f8f;}
 .bottom_ul { list-style-type:none; float:right; margin-bottom:0px;}
 .bottom_ul li { float:left; line-height:40px;}
 .bottom_ul li:after { content:"/"; color:#FFF; margin-right:8px; margin-left:8px;}
 .bottom_ul li a { color:#FFF;  font-size:12px;}

/*-----Footer End--------*/

/*-----Tree Menu Start--------*/

.no-padding{
  padding:0px;
}
.glyphicon-icon-rpad .glyphicon,.glyphicon-icon-rpad .glyphicon.m8,.fa-icon-rpad .fa,.fa-icon-rpad .fa.m8{ padding-right:8px; }
.glyphicon-icon-lpad .glyphicon,.glyphicon-icon-lpad .glyphicon.m8,.fa-icon-lpad .fa,.fa-icon-lpad .fa.m8{ padding-left:8px; }
.glyphicon-icon-rpad .glyphicon.m5,.fa-icon-rpad .fa.m5{ padding-right:5px; }
.glyphicon-icon-lpad .glyphicon.m5,.fa-icon-lpad .fa.m5{ padding-left:5px; }
.glyphicon-icon-rpad .glyphicon.m12,.fa-icon-rpad .fa.m12{ padding-right:12px; }
.glyphicon-icon-lpad .glyphicon.m12,.fa-icon-lpad .fa.m12{ padding-left:12px; }
.glyphicon-icon-rpad .glyphicon.m15,.fa-icon-rpad .fa.m15{ padding-right:15px; }
.glyphicon-icon-lpad .glyphicon.m15,.fa-icon-lpad .fa.m15{ padding-left:15px; }



ul.nav-menu-list-style .nav-header .menu-collapsible-icon{position:absolute; right:3px; top:16px; font-size:9px; }



ul.nav-menu-list-style{
  margin:0;
}
ul.nav-menu-list-style .nav-header{
  /*border-top:1px solid #FFFFFF;*/
  border-bottom:none;
  display:block;
  margin:0;
  line-height:42px;
  padding:0 8px;
  font-weight:600;
}
ul.nav-menu-list-style> li{
  position:relative; }
ul.nav-menu-list-style> li a{
  border-top:1px solid #FFFFFF;
  border-bottom:1px solid #e8e8e8;
  padding:0 10px;
  line-height:32px;
}
ul.nav-menu-list-style> li:first-child a{
}


ul.nav-menu-list-style{list-style:none; padding:0px; margin:0px;}
ul.nav-menu-list-style li .badge,ul.nav-menu-list-style li .pull-right,ul.nav-menu-list-style li span.badge,ul.nav-menu-list-style li label.badge{float:right; margin-top:7px;}
ul.bullets{list-style:inside disc}
ul.numerics{list-style:inside decimal}
.ul.kas-icon-aero{}
ul.kas-icon-aero li a:before{font-family: 'Glyphicons Halflings'; font-size:9px; content: "\e258"; padding-right:8px; }

/*-----Tree Menu End--------*/


/*-----Well Start------*/

.well2 {
    padding: 5px 0px 5px 20px;
    margin-bottom: 2px;
    background-color: #6e6e70;
    border-radius: 0px;

}

.well3 {
    padding: 5px 0px 5px 20px;
    margin-bottom: 2px;
    background-color: #0a4982;
    border-radius: 0px;

}

.well4 {
    background-color: #ff6600;
}

/*-----Well End------*/

.width {
	width: 103px;
    /* height: 50px; */
    font-weight: 700;
}

@media screen and (max-width: 480px) {
    .width {
		width: 103px;
		/* height: 50px; */
		font-weight: 700;
	}
}

.glyphicon { margin-right:5px; }
.thumbnail
{
    margin-bottom: 20px;
    padding: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.item.list-group-item
{
    float: none;
    width: 100%;
    background-color: #fff;
    margin-bottom: 10px;
}
.item.list-group-item:nth-of-type(odd):hover,.item.list-group-item:hover
{
    background: #428bca;
}

.item.list-group-item .list-group-image
{
    margin-right: 10px;
}
.item.list-group-item .thumbnail
{
    margin-bottom: 0px;
}
.item.list-group-item .caption
{
    padding: 9px 9px 0px 9px;
}
.item.list-group-item:nth-of-type(odd)
{
    background: #eeeeee;
}

.item.list-group-item:before, .item.list-group-item:after
{
    display: table;
    content: " ";
}

.item.list-group-item img
{
    float: left;
}
.item.list-group-item:after
{
    clear: both;
}
.list-group-item-text
{
    margin: 0 0 11px;
}
.produuct-info {
    background: #37353a;
    overflow: hidden;
    padding: 10px 15px;
}
	
.label-value
{
	font-family: 'Muli', sans-serif;
	font-size:12px;
	font-weight:bold;
}

#pname h4
{
	font-size:15px;
	font-weight:bold;
	text-align:center;
}


label
{
	min-width:180px !important;
}

.enter
{
	width:80px;
}